Subject: [bug#40274] [PATCH v6 2/2] gnu: Add kernel-module-loader-service.

From: Brice Waegeneire <[email-masked]>
Date: Sat, 04 Apr 2020 16:49:16 +0000

Hello Florian,

Thank you for the interest you have in this patch series.

On 2020-04-04 16:09, pelzflorian (Florian Pelz) wrote:
> On Sat, Apr 04, 2020 at 05:17:30PM +0200, Brice Waegeneire wrote:
>> - Thanks to the previously listed modifications,
>>   `kernel-module-loader-service-type` has been removed together with 
>> the
>>   helper function `kernel-module-loader-service`. No need to bother 
>> with a
>>   record now that we only need a list of strings.
> 
> You mean you removed kernel-module-loader-configuration.

Yes.

> Regarding patch 2/2:
> 
> On Sat, Apr 04, 2020 at 05:17:32PM +0200, Brice Waegeneire wrote:
>> +module names.  For example loading the drivers provided by
>> +@code{ddci-driver-linux}, in debugging mode by passing some module
> 
> This is a typo.  I can only find ddcci-driver-linux.

Good catch! DDC/CI what a silly name...

> Thank you for this patch.  I do not know enough to judge the code.  I
> will try again if it helps me load uvesafb.

Please do send feedback on using it, especially since you are the only 
one
in need of specifying module parameters ATM. I kept your usage in mind 
when
writing this patch version.

- Brice